body {
  background:dodgerblue;
}

p{
  color:red;
}
h1 {
  text-align:center;
  color:red;
}
img{
  width:300px;
  float:left;
  margin: 10px;
  border:dotted;
  border-color:blue;
}
.code {
  font-family:monospace;
}
h1{
  text-align: center;
  color:red;
  border-style: solid;
  border-width: 10; 
}